Subject: FAQ part 6 of 11

From: [email-masked] (Jim Kirkpatrick)
Date: 1 Jul 96 16:03:01 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 6 of 11.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

-------------------------------------------------------------------------------

30.   Rust!  How do I deal with rust?

     Some machinists live in areas where rust prevention is important, such
     as those in humid areas.  There are various steps to reduce the problem,
     and sometimes several steps need to be taken simultaneously.  Here are
     some ideas from previous posts on the topic:

     Doug White <[email-masked]> wrote, on 2 Jun 94:

     I have a lot of expensive tools/toys that I have a LOT of trouble keeping
     from rusting.  Over the years, I have tried many different tricks and 
     products, and I've summarized my results below.
 
     The paper is called VPI Paper (Vapor Phase Inhibitor), and it's available
     from Brownell's (address in FAQ), as are raw crystals.  You want to make 
     sure that the 'dusty' side of the paper faces the tool, and don't be 
     surprised if some plastics (vinyl tool pouches) end up with a funny white 
     surface.  It doesn't seem to hurt the plastic, but it's disconcerting
     until you get used to it.  The tools will stay rust free much longer if
     they are sealed in a tight box, or a zip lock bag.  In theory, you should
     replace the paper annually if it's exposed to the air on a semi-regular
     basis.

     There is also another similar product called Zrust.  This comes in a
     number of forms, typically plastic 'cartridges' and flat plastic squares.
     They are also available from Brownells, but if you think you are going to
     be using a lot of this stuff, you're better off locating a dealer and
     buying direct.  The cartridges can handle an entire tool box or cabinet,
     and the little squares are good for smaller containers.  Once again, the
     tools should be stored in some sort of container.  The more airtight it
     is, the less frequently you will need to replace the rust-inhibitor.

     A company called Hydrosorbent sells silica gel desiccant in several 
     convenient sizes.  The nice thing about these is that they have an 
     indicator to tell when they're saturated, and you can 'recharge' them in 
     the oven.  I use the small aluminum packs for some of my tools, and
     all of my target pistols.  There is a new company that makes the same
     sort of thing in a plastic case that you can recharge in the microwave.
     If anyone knows where to get these, I'd love to find out.

     I also use a dehumidifier in my basement.  I live near Boston, and in the
     summer when my basement is still cool, the relative humidity goes through
     the roof.  I have a 25' x 30' basement, and a 25 pint capacity
     dehumidifier can keep the RH down to around 50% without running
     continuously.  It's best if you have a drain, so you don't have to
     remember to empty the bucket all the time.  Mine costs me about $20/month
     in electricity for 3-4 months each year.  If you go looking for a
     dehumidifier, get one that has a freeze-up cutout, and a hose connection
     on the machine, not the tank.  This saves a lot of space, and gets the
     water source up higher for easy draining.  As it is, I have mine up on top
     of a small set of shelves so that it will drain into the laundry sink.
     Check Consumer Reports for the most efficient model you can get,  it will
     pay for itself in electricity in short order.

     Brownells also used to sell 'Gunsmith's Soap', which was supposed to 
     neutralize the pH of your skin before handling things.  They discontinued
     this before I could get a chance to try it, but I have found that washing
     your hands to remove salts from perspiration can help.  If anyone knows
     a source for 'Gunsmiths Soap', I'd love to try some.

     The one last trick I use when I'm handling something I don't want to rust
     (like when I'm disassembling a target pistol) is to wear cotton
     "inspection gloves" that have been lightly sprayed with a thin rust
     preventative oil.  This simultaneously prevents me from etching things
     with my corrosive perspiration, and lightly coats everything I touch with
     oil.  If you are concerned about what the oil does to your skin, you can
     wear latex gloves underneath the cotton.  It doesn't work well for really
     delicate work, and you have to be careful not to let anything slip
     through your fingers.

     There are several spray treatments that work well for storage.  My current
     favorite was developed by Boeing, and is called BoeShield T-9.  It's 
     available from many marine supply houses.  After the carrier evaporates, 
     it leaves a thin surface film that does an excellent job of protecting
     steel from corrosion.
     ==================================
     Doug White <[email-masked]> followed up on the above,
     on Fri, 3 Jun 1994, with these addresses:

     Hydosorbent Co.
     Box 437
     Ashley Falls, MA  01222
     (413) 229-2967

     Sells Silica Gel descant packages in the following sizes:
     750 gram aluminum canister, 6"H x 4"D, protects 57 cubic ft., $24
     360 gram carton, 2" x 4" x 5", protects 27 cubic ft., $10.75
     40 gram aluminum box, 4" x 2" x 1/2", protects 3 cubic ft., $5.95
     26 gram packets, 2 12" x 4", protects 2 cubic ft., $12.00/10

     All but the packets are re-chargeable in an oven.  Post-paid, but
     $2.00 shipping charge.  They take MC/VISA

     Northern Instruments Corp.
     Lake Industrial Park
     6680 N. Hwy. 49
     Lino Lakes, MN  55014
     (612) 784-1250

     These folks sell a variety of VPI products.  The two most useful ones
     are their Zerust Vapor Capsules and Plastabs.  The capsules are plastic
     and have and adhesive strip to stick them into tool chests, machine tool
     cabinets etc.  The Plastabs are small squares cut from a 1/16" yellow
     sheet.

     The capsules come in several sizes, and are rated by radius of
     protection, and lifetime:

     VC-1-1, 1' protection radius for 1 year
     VC-2-1, 2' protection radius for 1 year
     VC-2-2, 2' protection radius for 2 years
     VC-6-2, 6' protection radius for 2 years

     The only ones I have a price on is the VC-2-1, which were $5 each.  The
     protection life varies with the degree to which the container is sealed.
     The capsules have a label to mark when they were installed so you know
     when to replace them.  Considering the cost, you may be better off with
     the silica gel canisters.  They will need recharging more often, but have
     an indicator.

     I couldn't find any detailed literature on the Plastabs, but I bought a
     sack with over 500 1/2" squares for $60.  They are much easier to use
     than VPI paper for small tools and parts.  I just toss one or two into
     a zip lock bag of small tool case.  These are sold in the 3/4" size by
     Brownells as 'Rust-Blox' (see below), where they claim they are good 
     for 300 cubic inches.  Brownells wants $27.20 for 100, which is a good
     bit more expensive than buying them in bulk from the Zerust people.
     You'll need to call them to find a local distributor.  The shelf life 
     is probably limited, even well sealed in a plastic bag, so if you don't
     need a lot, Brownells may still be cheaper.

     Brownells Inc.
     200 S. Street
     Montezuma, IA  50171-9989
     (516) 623-5401

     This is a gunsmith supply house, and sells a lot of good tools and other
     gadgets that even non-gunsmiths can use.  They have an extensive range
     of rust preventing supplies.  They sell the Hydrosorbent canisters for
     slightly less than Hydrosorbent does, and they carry the VPI tablets in
     small (but more expensive) quantities than N. Instruments.  They also
     sell VPI paper and Cosmoline (THE original GI rust preventative grease).
     The paper comes in 12" sq sheets, and can protect 1 cubic ft. for 2 years
     MINIMUM.  Typically, it lasts much longer.  They carry half a dozen
     varieties of aerosol rust preventatives, greases etc.

     Stock #

     415-100-040   40 gram silica gel cartridge             $5.50
     415-100-360   360 gram silica gel carton	            $9.95
     415-100-750   750 gram silica gel canister	           $22.50
     084-058-050   50 Rust-Blox Vapor Tabs                 $15.70
     084-058-100   100 Rust-Blox Vapor Tabs                $27.20
     084-031-010   VPI Paper, 10 sheets, 12" x 12"          $4.20
     084-031-010   VPI Paper, 50 sheets, 12" x 12"         $14.88

     I think that exhausts everything I know about rust prevention.  I've
     been fighting the battle ever since I moved from New Mexico 24 years
     ago, and I hope this can save someone some trouble.

     Doug White
     MIT Lincoln Laboratory

     =====================================================

     If the parts are small enough for that treatment then you can use
     "Blue Bags".  They are made by Bianchi ostensibly to store handguns in,
     but I find that any rustable metal parts are protected by them. They
     have zip lock style tops and come in several sizes.  I believe they also
     sell some in rifle sizes but without the zip lock closure.

     =====================================================

     For rust removal, the most common suggestion was Naval Jelly by Duro,
     available at many hardware stores.  It contains dilute phosphoric
     acid as its main ingredient.  Be prepared to apply a proper preventive
     after removal, as the metal will be left in a vulnerable condition.

31.   Are there any machinery museums?

      There are several museums that deal in some way with metalworking.
      Basically, if it has something to do with big machinery or manufacturing,
      it's a candidate for this list.  This includes transportation museums
      because they often have interesting machinery like locomotives.

      This list is organized by geographic areas.

      U.S.A.

      Maine

      Owls Head Transportation Museum, just South of Rockland,
      Maine (about midway up the Maine coast).  Many airplanes, but
      also bicycles, static and cutaway aircraft engines, automobiles,
      and early steam and gasoline engines.  In summertime they do
      car shows and regular weekend flying shows, and run some of the
      other equipment such as a Buffalo Springfield steam roller and
      a one-cylinder Mogul tractor.  Occasionally have auctions of
      engines, model and full-size, and other mechanical stuff;  these
      are consignment auctions that benefit the museum, not "overstock"
      of the museum itself.  Phone (207) 594-4418.

      Pennsylvania

      Coolspring Power Museum,
      Box 19,
      Coolspring PA 15730.
      Phone (814) 849-6883.
      This is a museum mostly of turn-of-the-century engines, many operable.
      The museum is in western Pennsylvania on route 36 about midway between
      Punxsutawney and Brooksville.  For the past 10 years they sponsor a
      show with many collectors showing their engines.  In 1995 this is
      scheduled for June 16-18.

      Vermont

      American Precision Museum,
      P.O. Box 679,
      Windsor, VT 05089,
      (802) 674-5781.
      http://ourworld.compuserve.com/homepages/Precision_Museum/
      On display are mostly metalworking tools which date from the early 1800s
      up through some of the first numerically controlled machines.  In
      addition there is some woodworking equipment.  The museum is located
      just off U.S. route 5 or South Main St. in Windsor, Vermont and from
      May 20 to November 1 it is open 9 to 5 on weekdays and 10 to 4 on
      Saturdays, Sundays and Holidays.

      DC (Discrict of Columbia)

      The Smithsonian Museums, Washington DC.

      Massachusetts

      Boston Computer Museum.  Lots of computers of course, if you are
      interested.  They also have a mechanical "computer" that plays
      tic-tac-toe made from tinkertoys and string.  Also a robotics
      display which should be enjoyed by metalworkers.

      Cambridge: the Science Museum has several mechanical
      displays and a full machine shop in the basement.
      Future: In Greenfield, Massachussets, they are trying to put
      together a cutting tool museum.  As of this writing (6/15/94)
      they are still trying to find a place to house it, so it may
      be mid-1995 or so before it opens.  May have early steam/gasoline
      engines when open.  (8/26/94: plans are to put it in the old
      Greenfield Tap and Die plant).

      Around central Massachussets, there is also the Springfield
      Armoury, LS Starrett, Old Sturbridge Village (a colonial
      "theme" village), Charles River Museum of Industry (154 Moody Street,
      Waltham, MA 02154  tele (617) 893-5410), a textile museum in Lowell
      with machinery and lots of displays of cloth, and the American Precision
      Museum (mentioned earlier); all within an hour and a half of Greenfield.

      The L.S. Starrett Co. Crescent Street, Athol, Massachusetts 01331 USA.
      (Contact person is Joel Shaughnessy in the Personnel Office in
      Building 7, open 8-12 AM  and 1-5 PM  tele: (508) 249-3551 x 295,
      and it is suggested to phone ahead for a guided tour reservation).
      The museum is opened by tour only and the guide will spend time with
      interested visitors.  Factory tours of two hours duration are also
      possible.

      Nantucket Island (off Massachusetts) has a 1740 windmill grinding corn
      (maze) when there is enough wind and it's wooden works are a fine
      example of the tech of the time... they also have machinery for
      manufacture of candles from whale oil in the Whaling museum there.

      At Saugus (North of Boston), the iron works is a fine example of
      a 1650  iron works right down to a  replica of one of only 8
      rolling and slitting mills that existed in the world at that time.

      Another trolley museum is forming now in Shelburne Falls,
      about 10 miles west of Greenfield, which will restore the original
      trolley car which served that town and may have a small workshop/carbarn
      by 1995/1996(?).  (That is c/o Shelburne Chamber of Commerce.)

      Rhode Island

      Old Slater Cotton Mill in Pawtucket.  Machine shop
      with vintage machinery, much in running condition.

      Tennessee

      National Ornamental Metal Museum, Memphis TN.  (901) 744-6380

      Dixie Gun Works, in Union City.  They demo how gun barrels
      were forged around the time of the American Civil War.  Lots of
      machinery, automobiles, nostalgic junk, photos, and of course guns.

      New Mexico

      Los Alamos National Lab (New Mexico) has a museum, including things
      like the Beryllium-Copper tools used in early atomic bomb work.

      Michigan

      Henry Ford Museum, and/or Greenfield Village (adjacent to the
      museum), near Dearborn/Detroit Michigan.  Very large, described as a
      paradise for mechanical engineering nuts.  The museum is 12 acres,
      and the village is 93 acres.  One day is inadequate for a full visit!
      Old cars, steam engines, restored 1880s factories, Thomas Edison's
      workshop (Henry Ford had Edison's "old" workshop/lab in Menlo Park,
      New Jersey, disassembled and moved to Michigan; Edison's newer lab
      is in West Orange, New Jersey) and Henry Ford's workshop.

      New Jersey

      Thomas Edison's lab is in West Orange, New Jersey (not Menlo Park).
      It is officially the Edison National Historical Site and run by
      the National Park Service.  What is there is the remnant of a factory
      complex that employed some 10,000 people at its peak, before WWI.
      The factory is gone, but there is a sizable two-story brick building,
      the lab, and several smaller buildings.  The whole facility has
      been preserved since Edison's death in the 1930s.  The lab contains
      a large machine shop, still set up as it would have been back then.
      It's called the "heavy machine shop", and it has the larger planers,
      lathes, and other machines.  All driven from line shafts, which were
      actuated by large electric motors (of course!).  There is, or had
      been, a second shop (the "precision shop") on the second floor.
      Access is only by tour.  The takes 35 minutes, stops for 3
      minutes to look at the roped-off heavy machine shop (there's also a
      chem lab, a library, and some other stuff).  The precision shop
      is off limits.  The level of detail is geared to the interest of the
      general public, and don't confuse the schoolchildren.
      It's at Main Street and Lakeside Avenue, in West Orange.

      Connecticut

      Lock Museum of America, Inc.  
      P. O. Box 104
      Terryville, CT 06786-0104
      phone  (203) 589-6359, (203) 589-6359 (FAX)
      I don't have any information on this other than the above;
      not even a street address!  May only be open on weekends.

      Connecticut Electric Railway Museum at Warehouse Point (2 miles from
      I-91, about 20 miles north of Hartford) has a repair shop with the
      usual machine shop tools for its fine collection of trolley cars.

      Ohio

      The museum of the early industrial revolution is located in
      Coalbrookdale (AKA Iron Bridge Gorge), has a lot of early steam
      engines -- walking beam, etc.  The last working producer of wrought
      iron in England donated the complete factory when they went out of
      business.

      Future: the National Inventors' Hall of Fame due to open in 1995
      in Akron... the PR says that it will allow "Visitors to tinker
      with wind tunnels, lathes, molds and other engines of creation".

      Colorado

      Colorado Springs:  just north is an excellent museum
      dealing with hard rock mining, including working examples of
      machinery.  The Museum of Western Mining is just off I-25 at
      exit 156 (North gate of the Air Force academy).  Colorado Springs
      is about 60 miles south of Denver.  They even have blacksmithing
      classes.

      Denver has one of the US Mints, where they stamp out coins
      (not printed money).  Tours; kind of boring, but it doesn't
      take too long.

      Denver also has the Forney Transportation Museum, which I think
      is a real dump *except* they have a  Big Boy locomotive on display
      you can walk right up to and look over (world's largest steam
      locomotive).

      East of Denver is the Georgetown Loop, a small historical
      railroad that also has a hardrock mine tour.

      Just east of Denver, near Golden, is the Colorado Railroad Museum.

      If you are in Durango, the Durango & Silverton railroad
      (a nice narrow-gauge mountain scenic tour) has tours of their
      steam engine shop, including the only known remaining engine-wheel
      "quartering" machine (sets loco wheels at 90 degrees on the shaft).

      Montana

      Miracle of America Museum, 58176 Highway 93, Polson, Montana 59860.

      Nevada

      Nevada Northern Railway, in Ely.  A nice 18-mile excursion
      train, but for $2.50 you can get a walking tour of their facilities
      which includes the engine machine shop.  Impressively large lathes
      and such, needed to service the steam and diesel engines.

      California

      Santa Monica Flying Museum.  Santa Monica, CA.  Don't know much
      about it except they have on display a "rotary" engine where the
      crank and pistons are stationary, and the case revolves.

      The Antique Gas & Steam Engine Museum, run in part by
      the California Early Day Gas Engine & Tractor Association.
      2400 North Santa Fe Avenue, Vista CA 92083.  Call (619) 941-1791
      or (800) 5-TRACTOR.  Steam, gas, tractors, blacksmith shop,
      farm implements.  Twice a year for two consecutive weekends
      they start engines, run tractors, and such (apparently the
      last 2 weekends in June and October).

      Canada

      Museum of Steam and Technology, in Hamilton, Ontario.
      Built around the original City of Hamilton waterworks plant and
      contains the two original Gartshore compound rotative beam pumping
      engines from the 1850s.  These engines stand about four stories high.
      The museum also contains quite a bit of steam model oriented exhibits.

      England

      The museum at Iron Bridge (or Ironbridge Gorge) deals
      with the history of the metals industry.

      Black Country Museum in Dudley (West of Birmingham, in the Midlands).
      This was in the heart of small-scale Victorian engineering, and it's
      now a restored canal basin & canal tunnel (boat rides available)
      together with a number of small terraced houses and manufactories.
      Most of the houses have an outbuilding in their back yards with the
      workshops of nailmakers, chainmakers etc.

      The Hunday tractor museum (just off the A69
      Newcastle-Carlisle road).  A farm museum with tractors, implements,
      stationary engines, etc.  They reportedly also have a grass landing
      strip for airplanes, but you'd better call before landing!

      There's a museum in Bath (walk up-hill from the Assembly Rooms)
      which has an interesting collection of old workshop machinery
      (and an old fizzy-water bottling plant).

      If you're in Bristol then visit the Industrial Museum which has a good
      collection of aero engines.

      The Amberley (?spel) Chalk Pits Museum, Sussex.  Perhaps not too
      relevant to this group, as there's more besides old metalwork-style
      engineering.  But their narrow gauge factory railway is still running,
      along with a couple of stationary engines.  Also, a good collection
      of old radio sets and related equipment, and for some, the prize
      exhibit, a UAX13 telephone exchange, still operating, which runs the
      museum phone system.  Add to that a small collection of old domestic
      electrical appliances, demonstrations of old crafts, printing presses,
      etc.

      The Cambridge (or is it Cambridgeshire) Museum of Technology, Cambridge.
      The old water pumping station on the River Cam, and they still run the
      horizontal oscillating steam engines.  These were replaced by
      single-cylinder gas engines which they also run.  There are a couple of
      other engines to see, the original boilers, a small collection of
      electrical stuff, a collection of printing presses, and a few other
      things.  This museum only opens occasionally, so check opening times
      before visiting.

      The Hove Engineerium, near Brighton.  There are about 3 or 4 stationary
      steam engines that are run at some weekends, together with a very nice
      collection of model engines, etc. 

      Science Museum of London has a recently-built "difference engine",
      as designed by Charles Babbage (see February 1993 Scientific
      American).  An amazing machine.

      Kew Bridge Pumping Museum just West of London, across the bridge
      from Kew Gardens.  Lots of steam engines working each weekend,
      including a 90-inch beam engine.  Also internal combustion engines.
      Dave Edmondson has info and pictures at
      http://www.cre.canon.co.uk/~davide/kbsm

      The Mechanical Music Museum is a short walk up the road from the Kew
      museum (above).

      NRM (National Railway Museum) in York, England.  A great place to go
      look at Railway stuff in general, lots of nice big steam engines.
      The NRM is expanding their workshop/restoration area and opening
      it up to the public (from behind a barrier, obviously) so you can
      go and watch them rebuilding and maintaining their "stock".
          National Railway Museum (NRM)
          Leeman Road                     Voice: +44-904-621261
          York YO2 4XJ                      FAX: +44-904-611112

      Manchester Museum of Science and Industry.
      Manchester was one of the primary centers of the industrial revolution -
      the railroad trials in the 1820's were run between Manchester and
      Liverpool (Stevenson's Rocket won, of course), and the area was the heart
      of the cotton and silk industry.  The first canal in Britain originated
      near Manchester to carry coal to factories, and Alan Turing did much of
      his computer work here.  There was also a thriving automobile and
      aircraft industry.

      To support all these activities, there was lots of machinery manufactured
      and used in the area.  The museum has many stationary engines (they claim
      the world's largest collection of working engines), in steam most days;
      also steam railroad engines, one of which does short trips on weekends.
      Also a great collection of microscopes, and interesting exhibits on
      computers, electricity and gas generation, sewers (as in sewage), cotton
      spinning and weaving (they demonstrate machinery at all stages from raw
      cotton to finished cloth).  The machine shop where the museum staff work
      on many projects has a viewing gallery, and this also houses an exhibit
      of old machine tools, including a Holzapfel lathe.